Bug 19086 - problems whit Kpackage and gnorpm!
problems whit Kpackage and gnorpm!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kpackage (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-13 16:43 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 16:43:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-13 16:43:39 EDT
I'm trying to use Kpackage or gnorpm and I can't uninstall any package, and
when I try to install a new package, Kpackage get closed before finish to
install, and sometimes when I going to see the file list get closes too.

Thanks.

Luis Eduardo
Quito - Ecuador
Comment 1 Ngo Than 2000-10-17 06:15:00 EDT
It' fixed in kpackage-3.10-7. You find it in rawhide 7 soon.

Note You need to log in before you can comment on or make changes to this bug.